html, body {  background-color: #03243F; }

a:link { text-decoration: none; color: #EC008C; }
a:visited { text-decoration: none; color: #EC008C; }
a:hover{ text-decoration: underline; }
a:active { text-decoration: underline; }

a.menu:link { font-weight: bold; text-decoration: none; color: #FFFFFF; }
a.menu:visited {  font-weight: bold; text-decoration: none; color: #FFFFFF; }
a.menu:hover {  font-weight: bold; text-decoration: none; color: #c2c2fd; }
a.menu:active {  font-weight: bold; text-decoration: none; color: #FFFFFF; }

a.menu_wyrozniony:link { font-weight: bold; font-size: 16px; text-decoration: none; color: #EC008C; }
a.menu_wyrozniony:visited { font-weight: bold; font-size: 16px; text-decoration: none; color: #EC008C; }
a.menu_wyrozniony:hover {  font-weight: bold; text-decoration: none; color: #c2c2fd; }

#main {
 width: 1024px;
 height: 768px;
 margin: 0 auto 0 auto;
 
 font-family: Verdana;
 
 color: #c4c4bf;
 background-image: url("../img/layout_content.jpg");
 background-position: 0px 138px;
 background-repeat: no-repeat;
}


#naglowek {
 width: 1024px;
 height: 138px;
 margin: 0 0 0 0;
 background-color: #FFFFFF;
 background-image: url("../img/layout_naglowek.jpg");
 font-size: 12px;
 text-align: right;
 font-weight: bold;
}


#menu_gorne {
 width: 1024px;
 height: 40px;
 margin: 0 0 0 0;
 padding-top: 20px;
 padding-left: 20px;
}
#in_main {
 width: 1024px;
 height: 490px;
 margin: 0 0 0 0;
 font-size: 12px;
 
 font-weight: lighter;
 line-height: 26px;
 
 overflow: hidden;

}

#content {
 width: 1024px;
 height: 290px;
 margin: 0 0 0 0;
 font-size: 11px;

 font-weight: lighter;
 line-height: 26px;
 overflow: auto;
}

#content_nobottom {
 width: 1024px;
 height: 490px;
 margin: 0 0 10 0;
 font-size: 12px;
 font-stretch: expanded;
 font-weight: lighter;
 line-height: 26px;
 word-spacing: 6px;
 overflow: auto;
}


#module_bottom {
 width: 1024px;
 height: 200px;
 margin: 0 0 0 0;
 padding-top: 0px;
 position: relative;
 //background-color: #03243F;
}

#stopka {
 width: 1024px;
 height: 35px;
 margin: 5 0 0 0;
 padding-top: 10px;
 position: relative;
 font-size: 12px;
 background-image: url("../img/layout_stopka.jpg");
 background-repeat: no-repeat;
 background-color: #FFFFFF;
}

.czerwony {
  color: #EC008C;


}

.grafika_belka {

 padding-left: 13px;
 float: left;
}
